{
  "the_intruder:achievement_join_game": {
    "criteria": {
      "achievement_join_game": "2025-05-26 03:24:45 -0700"
    },
    "done": true
  },
  "minechosis:minechosis": {
    "criteria": {
      "minechosis": "2025-05-26 03:24:45 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2025-05-26 03:24:46 -0700"
    },
    "done": false
  },
  "DataVersion": 3120
}